const initOptions = {
    // initialization options;
};

const pgp = require('pg-promise')(initOptions);
var dbConnection

// const db = ()=>{

let cn = "postgresql://dev:666@dev.fmode.cn:5432/dev";

if(!dbConnection){
    dbConnection = pgp(cn);
}
    // return dbConnection
// }

module.exports = dbConnection